<!-- Geniee Interstitial Body Tag -->
<script src="https://cpt.geniee.jp/hb/v1/220001/1601/instbody.min.js"></script>
<!-- /Geniee Interstitial Body Tag -->

<!-- Jquery js Cdn Link -->
<script src="https://code.jquery.com/jquery-3.7.0.js"></script>
<!-- Bootstrap js Cdn Link -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
<!-- Custom js -->
<script src="/assets/js/main.js"></script>

<script>
    const countIncrement = () => {
        const localData = Number(localStorage.getItem("count"));

        if (localData === 1) {
            let res = localStorage.setItem("count", 0);
            localStorage.removeItem("__lsv__");
        } else {
            localStorage.setItem("count", 1);
        }
    }

    window.addEventListener("load", () => {
        countIncrement();
    })
</script>

<!-- for pop up -->
<script>
    function checkPopAdLoaded(adSlotId) {
       var adSlot = document.getElementById('popads');
       if (adSlot && adSlot.getAttribute('data-ad-status') === 'filled') {
           console.log('popad ads has loaded.');
           document.getElementById('popupOverlay').style.display = 'flex';
           document.getElementById('popupOverlay').style.opacity = '1';
           clearInterval(checkAdInterval);
       } else {
           closePopup();
           console.log('popad ads has not loaded.');
       }
       }
       const checkAdInterval = setInterval(() => checkPopAdLoaded('popads'), 1000);
       setTimeout(() => {
       clearInterval(checkAdInterval);
       }, 200000);

       
function closePopup() {
document.getElementById('popupOverlay').style.display = 'none';
}

</script>